/*
Theme Name:   TopShop Child
Theme URI:    https://kairaweb.com/wordpress-theme/topshop/
Description:  TopShop Child is a child theme for the TopShop WordPress theme. It currently has mo theme changes, as it's just set up and ready for you to start your own editing.
Author:       Kaira
Author URI:   https://kairaweb.com/
Template:     topshop
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         two-columns, three-columns, four-columns, left-sidebar, right-sidebar, grid-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready, blog, e-commerce, news
Text Domain:  topshop-child
*/

/* -- Add your Own Custom CSS Here -- */

/* HOMEPAGE SLIDER */
.home-slider-wrap { background-color: #000; }


/* SIDEBAR WIDGETS */
label.submit-label { display: block; visibility: hidden; }
.widget_search label > .searchlabel { display: none; }


/* BLOG STYLES */
body.blog #main > header.entry-header .entry-title {
  display: none;
}
.blog-post-top-layout {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}
.blog-post-top-layout article.type-post,
.blog-post-top-layout article.type-page {
  width: 50%;
  border-bottom: none;
  margin-bottom: 0;
}
.blog-post-top-layout article.type-post:nth-child(odd),
.blog-post-top-layout article.type-page:nth-child(odd) {
  padding-right: 12px;
}
.blog-post-top-layout article.type-post:nth-child(even),
.blog-post-top-layout article.type-page:nth-child(even) {
  padding-left: 12px;
}
article header.entry-header .entry-title,
article header.entry-header .entry-title a {
  font-size: 20px;
  font-weight: 700;
}
article .entry-meta {
  color: #6a6a6a;
  font-style: normal;
}
article .entry-meta a {
  color: #6a6a6a;
}
article .entry-meta .byline,
article .entry-meta .posted-on {
  display: inline-block;
}
article .entry-meta .byline {
  padding-right: 0.35em;
}
article .entry-meta .byline a {
  font-weight: 700;
}
article .entry-content p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.3em;
}
article .entry-footer {
  padding-top: 14px;
  border-top: 2px solid #ebebeb;
  color: #6a6a6a;
  font-style: normal;
}
article .entry-meta {
  padding-bottom: 12px;
  border-bottom: 2px solid #ebebeb;
  font-size: 11px;
}
article .entry-meta [class$='links'] {
  float: right;
  font-size: 11px;
}
article .entry-footer [class$='links'] {
  font-size: 11px;
}
article .entry-meta [class$='links'] strong {
  display: none;
}
article .entry-footer [class$='links'] strong {
  display: inline-block;
  height: 1em;
  width: 1em;
  margin-right: 8px;
  background: #fff url('images/icon-tag.png') center center no-repeat;
  background-size: 100% 100%;
  font-size: 1.75em;
  line-height: 0.75em;
  text-align: left;
  text-indent: -9999em;
}
article .entry-meta [class$='links'] a,
article .entry-footer [class$='links'] a {
  display: inline-block;
  color: #6a6a6a;
  font-size: 1em;
  font-weight: 600;
  line-height: 1em;
  text-decoration: none;
  text-transform: uppercase;
}

.blog-post-top-layout .post-loop-images {
  display: block;
  height: 0;
  width: 100% !important;
  padding: 0 0 66.5%;
  background: #fff url('images/spacer.gif') center top no-repeat;
  background-size: cover;
  text-align: left;
  text-indent: -9999em;
}

.post-navigation { }
.post-navigation .nav-previous,
.post-navigation .nav-next {
  width: auto;
}
.post-navigation .nav-previous a,
.post-navigation .nav-next a {
  display: block;
  width: 52px;
  height: 52px;
  background: #fff url('images/arrow-prev.v2.png') center top no-repeat;
  background-size: 100% 100%;
  text-align: left;
  text-indent: -9999em;
}
.post-navigation .nav-next a {
  background-image: url('images/arrow-next.v2.png');
}

/* SIDEBAR WIDGETS ---------------------------------------------- */
.widget-area .widget { }
.widget-area .widget ul { }
.widget-area .widget ul li {
  font-size: 11px;
}
.widget-area .widget ul li a {
  color: #4d4d4d;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
}
.widget-area .tagcloud { }
.widget-area .tagcloud a {
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 0.5em 0.75em;
  background-color: #eeeeee;
  border-radius: 4px;
  color: #4d4d4d;
  font-size: 11px !important;
  font-weight: 600;
  line-height: 1em;
  text-decoration: none;
  text-transform: uppercase;
}

/* PAGINATION --------------------------------------------------- */
.topshop-numeric-navigation.circle {
  text-align: center;
}
.topshop-numeric-navigation.circle ul {
  display: inline-block;
  padding: 10px;
  background-color: #f3f3f3;
  border-radius: 30px;
}
.topshop-numeric-navigation.circle li { }
.topshop-numeric-navigation.circle li a,
.topshop-numeric-navigation.circle li.next a,
.topshop-numeric-navigation.circle li.prev a {
  background-color: transparent !important;
  color: #6a6a6a !important;
}
.topshop-numeric-navigation.circle li a:hover,
.topshop-numeric-navigation.circle li.active a {
  background-color: #16787f !important;
  color: #fff !important;
  font-weight: 700;
}
.topshop-numeric-navigation.circle li.next a:hover,
.topshop-numeric-navigation.circle li.prev a:hover {
  background-color: transparent !important;
  color: #6a6a6a !important;
  font-weight: 400;
}

/* HIDE TOGGLE MENU SPANS FOR ACCESSIBILITY FIXES */
.menu-dropdown-btn .toggle-menu { display: none; }
.main-menu-close .menu-toggle { display: none; }

/* HIDE UPDATED DATE ON BLOG POSTS - JM */

time.updated{ display: none; }



@media screen and (max-width: 600px) {
  /* BLOG STYLES */
  .blog-post-top-layout article.type-post,
  .blog-post-top-layout article.type-page {
    width: 100%;
  }
  .blog-post-top-layout article.type-post:nth-child(odd),
  .blog-post-top-layout article.type-page:nth-child(odd),
  .blog-post-top-layout article.type-post:nth-child(even),
  .blog-post-top-layout article.type-page:nth-child(even) {
    padding: 0 0 20px;
  }
}
